#!/bin/bash

for file in ./Kiev/*;
do
	if [[ $(file --mime-type -b $file) == text/html ]];
		then
			$(mv "$file" "$file".html);
	elif [[ $(file --mime-type -b $file) == application/gzip ]];
		then
			$(mv "$file" "$file".gz);
	elif [[ $(file --mime-type -b $file) == image/jpeg ]];
		then
			$(mv "$file" "$file".jpeg);
	else 
		$(mv "$file" "$file".c);
	fi;
done;

